Imagick::removeImage
Imagick::render
Imagick
PHP Manual

# Imagick::removeImageProfile

Removes the named image profile and returns it

### Description

string Imagick::removeImageProfile ( string `$name` )

Removes the named image profile and returns it.

### Parameters

`name`

### Return Values

Returns a string containing the profile of the image.

### Errors/Exceptions

Throws ImagickException on error.